Skip to main content
GET
JavaScript

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

id
string
必填

Meter ID

查询参数

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

响应

Meter details

aggregation
Meter Aggregation · object
必填
business_id
string
必填
created_at
string<date-time>
必填
event_name
string
必填
id
string
必填
measurement_unit
string
必填
name
string
必填
updated_at
string<date-time>
必填
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

示例:
最后修改于 2026年4月1日